Does my RAK gateway support WisDM?

  • Updated

This is determined by two conditions that must be met:

- Your gateway must be from the WisGate Edge series.

- Your gateway must run WisGateOS firmware version 1.0.1 or higher.